Jinja2==2.6
Paste==1.7.5.1
PasteDeploy==1.5.0
Pygments==1.5
Routes==1.13
SQLAlchemy==0.7.6
Sphinx==1.1.3
Tempita==0.5.1
WebOb==1.2b3
WebTest==1.3.3
amqplib==1.0.2
anyjson==0.3.1
colorama==0.2.4
coverage==3.5.1
decorator==3.3.2
distribute==0.6.24
docutils==0.8.1
eventlet==0.9.16
factory-boy==1.1.3
greenlet==0.3.4
httplib2==0.7.4
iso8601==0.1.4
kombu==1.5.1
logilab-astng==0.23.1
logilab-common==0.57.1
lxml==2.3.3
melange==2012.2
mox==0.5.3
netaddr==0.7.6
nose==1.1.2
nosexcover==1.0.7
openstack.nose-plugin==0.5
pep8==0.6.1
pylint==0.25.1
repoze.lru==0.4
sqlalchemy-migrate==0.7.2
termcolor==1.1.0